body,
#page_content,
.featured_menu li a,
.footer_container,
.copyright,
ul.additional_languages li ul,
ul.additional_languages li ul li a,
ul.additional_languages>li>a,
.article_box .lead a, .article_text a {
	background-color: #000000 !important;
	color: #FFFF00 !important;
	font-size: 100% !important;
}

.article_box h2 a,
.date,
.readmore a,
.main_menu li a,
.footer_container ul li a,
ul.languagemenu li a,
#search_form label,
#akadalymentes_nezet_link,
.article_box h1,
.article_box h2,
.sidebar_menu li a {
	color: #FFFF00 !important;	
}

#akadalymentes_nezet_link,
.featured_menu li a {
	font-size: 120% !important;
}

.article_wrapper {
	border-color: #FFFF00 !important;
}

ul.additional_languages li ul,
.featured_menu li a {
	border: 1px solid #FFFF00;
}

ul.languagemenu li a {
	padding-left: 5px;
	padding-right: 5px;
}

a {
	text-decoration: underline !important;
}

.footer_top,
#header_navigation .separator,
.back_to_menu,
a.planet,
hr  {
	display: none;
}

#header_image,
#header_navigation .sixteencol,
.sidebar_menu li,
.sidebar_menu li ul,
.main_menu {
	background: none !important;
}

#header_image {
	height: 200px;
}

#search_form input[type="text"] {
	background-color: #000000 !important;
	color: #FFFF00 !important;
	border-color: #FFFF00 !important;
	margin-top: 0px;
	line-height: 40px;
	font-size: 26px;
}

#search_form input[type="text"]::-webkit-input-placeholder {
  font-size: 16px;
	color: #FFFF00 !important;	
}

#search_form input[type="text"]:-moz-placeholder { /* Firefox 18- */
  font-size: 16px;
	color: #FFFF00 !important;
}

#search_form input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
  font-size: 16px;
	color: #FFFF00 !important;
}

#search_form input[type="text"]:-ms-input-placeholder {  
  font-size: 16px;
	color: #FFFF00 !important;
}

ul.languagemenu {
	margin-left: -5px;
}

ul.additional_languages>li>a {
	width: 140px;
}

.featured_menu {
	margin-top: 36px;
}

.main_menu {
	margin: 40px 0 40px -10px;
	padding: 0;	
}

.main_menu li a {
	font-size: 160% !important;
}

#nusz_logo {
	margin-left: 13px;
}

.sidebar_menu li {
	padding-left: 0;
}

.article_wrapper {
	border: none;
}